uuid: 93ab2316-b87a-4ceb-9db2-5d65f78d8c95
langcode: fr
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publier un commentaire'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
